<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3FbWYCb7Ee-N2P92EUaClA" id="_3FavUCb7Ee-N2P92EUaClA" label="HiveDropTargetTable" version="0.1" item="_3FbWYib7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3Fb9cCb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3Fb9cSb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3FckgCb7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:24.711+0200"/>
    <additionalProperties xmi:id="_3FckgSb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3Fckgib7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3Fckgyb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:24.711+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3FbWYSb7Ee-N2P92EUaClA" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_3FbWYib7Ee-N2P92EUaClA" property="_3FbWYCb7Ee-N2P92EUaClA" state="_3FbWYSb7Ee-N2P92EUaClA" system="true" eltName="Hive">
    <content href="HiveDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
